/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */

body {
    font-family: 'Stymie';
    font-weight: normal;
    font-style: normal;
    font-size: 100%;
    background: #FFF;
    color: #333;
    width: 100%;
}
#content {
	font-size: 114.13%;
}
@media (max-width: 1000px) {
	body {
		font-size: .875em;
	}
	#content {
		font-size: 115%;
	}
}
h1 {
	font-family: "Stymie";
	font-weight: 500;
	font-style: normal;
	font-size: 2.8em;
	text-transform: uppercase;
	line-height: 1em;
	letter-spacing: .05em;
	margin: 1em 0 .5em;
}
h2 {
	font-family: "Stymie";
	font-weight: normal;
	font-style: normal;
	font-size: 2.4em;
	text-transform: uppercase;
	line-height: 1em;
	letter-spacing: .05em;
	margin: 1em 0 .5em;
}
h3 {
	font-family: 'Gotham Book';
	font-weight: normal;
	font-style: normal;
	font-size: 2em;
	color: #3a6179;
	text-transform: uppercase;
	line-height: 1em;
	margin: 1em 0 .5em;
}
h4 {
	font-family: "Stymie";
	font-weight: 500;
	font-style: normal;
	font-size: 1.8em;
	line-height: 1em;
	letter-spacing: .05em;
	margin: 1.25em 0 .5em;
}
h5 {
	font-family: "Stymie";
	font-weight: 500;
	font-style: normal;
	font-size: 1.5em;
	line-height: 1em;
	letter-spacing: .05em;
	margin: 1.25em 0 .5em;
}
h6 {
	font-family: 'Gotham Book';
	font-weight: bold;
	font-style: normal;
	font-size: 1.25em;
	color: #3a6179;
	line-height: 1em;
	margin: 1.25em 0 .5em;
}
a:link,
a:visited {
	color: #3a6179;
	text-decoration: underline;
}
a:hover,
a:focus {
	color: #368bbf;
	text-decoration: underline;
}
a.button {
	border: 1px solid #3a6179;
	background: #FFF;
	padding: .3em .5em;
	color: #3a6179;
	font-family: "Stymie";
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: .05em;
	-webkit-appearance: none;
	vertical-align: middle;
	display: inline-block;
}
@media not all and (min-resolution:.001dpcm) { @media {

    a.button {
	padding-top: .5em;
    }
}}
a.button:hover {
	background: #3a6179;
	color: #FFF;
}
@media (max-width: 480px) {
	a.button {
		font-size: 1em;
	}
}
blockquote {
	margin-left: 2em;
	padding: 0 0 0 1em;
	border-left: .5em solid #9D9684;
}
img {
	max-width: 100%;
	height: auto !important;
}
table {
	max-width: 100%;
}

@media (max-width: 640px) {
	body {
		font-size: 87.5%;
	}
}
html {
	background: #396682 url(../images/pagebg.png) 0 0 repeat-y;
	background-size: 100%;
  width: 100%;
}
#page {
	max-width: 100%;

    position: relative;
}
#main {
	position: static;
}
header#header {
	position: fixed;
	top: 0;
	left: 0;
	background: #1c1c1d;
	width: 100%;
	height: 138px;
	z-index: 10;
}
body {
	padding-top: 138px;
}
@media (max-width: 1000px) {
	header#header {
		height: 120px;
	}
	body {
		padding-top: 120px;
	}
}
@media (max-width: 800px) {
	header#header {
		height: 100px;
	}
	body {
		padding-top: 100px;
	}
}
header#header.smaller {
	height: 60px;
}
#logo {
	background: url(../images/logo-bg.png) 0 0 no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 7.5%;
	width: 47.2%;
	max-width: 287px;
	z-index: 100;
	box-shadow: 0 0 10px #555;
	margin: 0;
	padding: 0;
	width: 14.9%;
}
.not-front #logo {
	left: 1%;
}

#navigation,
header#header,
#logo {
	-webkit-transition: all 0.3s;
 	-moz-transition: all 0.3s;
 	-ms-transition: all 0.3s;
 	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.smaller #logo {
	left: 3%;
	width: 10%;
	box-shadow: 0 0 5px #555;
}


.not-front #main {
	margin: 0 17%;
}
@media (max-width: 650px) {
	.not-front #main {
	margin: 0 5%;
	}
}
#navigation {
	position: fixed;
	top: 0;
	right: 1em;
	z-index: 12;
	text-align: right;
	width: 70%;
	height: auto !important;
}
#navigation nav > ul.menu,
#navigation nav {
	text-align: right;
}
#navigation.smaller {
	top: 0;
}
#navigation ul {
	margin: 0;
	float: none;
	padding: 0;
}
#navigation li {
	float: none !important;
	text-align: right;
	display: inline-block;
	margin: 0 .05em;
}
#navigation > nav > ul > li {
padding-top: 3.5em !important;
}
#navigation.smaller > nav > ul > li {
padding-top: 1em !important;
padding-bottom: 1em !important;
}
#navigation a {
	color: #FFF;
	font-family: "Gotham Book";
	text-transform: uppercase;
	font-size: 1.2em;
	text-decoration: none;
}
#navigation nav > ul > li:hover > a,
#navigation a:hover {
	color: #368bbf;
}

.menu-attach-block-drop-link {
display: none !important;
}

div.dropmenu {
	display: block;
background: rgba(255,255,255,1);
position: absolute;
right: calc(100% - 1.7em);
right: 0;
transition: top .5s, max-height 1s, opacity 1s;
max-height: 0;
top: -1000px;
width: 80%;
text-transform: none;
color: #000;
padding: 1em;
z-index: -1;
box-shadow: 0 0 3px #000;
min-height: 200px;
opacity: 0;
}
li:hover div.dropmenu {
	display: block;
	max-height: 1000px;
	opacity: 1;
	height: auto;
	top: 5.4em;
}
#navigation.smaller > nav > ul li:hover div.dropmenu {
	top: 3em;
}
div.dropcontents {
display: flex;
align-items: flex-start;
text-align: left;
}
div.menu-attach-block-wrapper {
position: static;
font-size: .875em;
flex-grow: 1;
position: relative;
}
/*.dropmenu h2.block-title {
top: 0;
left: 0;
margin: 5px 0 0 -71.5%;
font-size: 1em;
padding: 10px;
background: #FFF;
}*/
.dropmenu table {
margin: 0;
}
.dropmenu td {
padding-right: 5px;
}
.dropmenu td:last-child {
padding-right: 0;
}
.dropmenu h2 {
margin: .5em 0;
font-size: 1.25em;
color: #000;
	color: #368bbf;
}
.dropmenu * {
	font-size: 1rem;
}
.dropmenu .block {
	padding-left: 240px;
}
.dropmenu img {
	position: absolute;
	left: 1em;
	top: .5em;
	width: 200px !important;
}
@media (max-width: 1300px) {
	.dropmenu img {
		width: 150px !important;
	}
	div.dropmenu {
		min-height: 150px;
		width: 90%;
	}
	.dropmenu .block {
	padding-right: 40px;
	}
}
@media (max-width: 900px) {
	.dropmenu img {
		width: 120px !important;
	}
	div.dropmenu {
		min-height: 120px;
		width: 100%;
	}
	.dropmenu * {
		font-size: .875rem !important;
	}
}
div.menu-attach-block-wrapper + ul {
color: #000;
padding-right: 2em !important;
min-width: 30%;
}
#navigation .dropmenu ul li {
	display: block;
}
#navigation .dropmenu ul li a {
		color: #368bbf;
text-shadow: 0 0 0 #000;
text-transform: none;
padding: 5px 10px 5px 20px;
text-indent: -12px;
display: block;
text-align: left;
}
#navigation .dropmenu ul li a:before {
	content: "\25b6";
	margin-right: 5px;
	font-size: .5em;
	vertical-align: middle;
	color: #000;
}
#navigation .dropmenu ul li a:hover {
color: #000;
}
#navigation .dropmenu ul li ul {
	display: none;
}

@media (max-width: 1000px) {
	#navigation a {
	}
}
@media (max-width: 800px) {
	#navigation {
		width: 80%;
		top: 0;
	}
	#navigation a {
		font-size: 1em;
	}
}


.mean-container #header {
height: 119px;
width: 119px;
z-index: 999999
}
.mean-container #logo {
box-shadow: 0 0 0 #000;
left: 0;
}
.mean-container #logo img {
height: 119px !important;
width: 119px !important;
max-width: 119px !important;
}
body.mean-container {
	padding-top: 0;
}
.mean-bar {
min-height: 111px;
position: fixed !important;
}
.meanmenu-reveal {
right: 20px !important;
top: 28% !important;
}
.mean-bar > nav {
padding-top: 71px !important;
	color: #FFF;
	font-family: "Gotham Book";
	text-transform: uppercase;
}
.mean-bar > nav ul {
	margin-left: 1em !important;
	margin-right: 1em !important;
	width: auto !important;
	padding: 1em 0;
}
.mean-bar > nav ul ul {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.mean-bar > nav li:first-child a {
	border-width: 0;
}
.mean-bar a[data-block-id] {
display: none !important;
}
.mean-container .mean-nav ul li a.mean-expand {
	background: none !important;
	border-width: 0 !important;
	box-shadow: 0 0 0 #000;
}
.mean-bar {
max-height: 100% !important;
overflow: auto;
color: #FFF;
}
.mean-bar table,
.mean-bar h1,
.mean-bar h3,
.mean-bar h4,
.mean-bar h5,
.mean-bar p,
.mean-bar h2 {
display: none;
font-size: 1em;
margin: 0;
width: 100%;
line-height: 1em;
font-weight: normal;
}
.mean-container .meanmenu-reveal {

	top: 36px !important;
}
div.bottom {
	background: #353A40 url(../images/pagebg.png) 50% 0 repeat-y;
	background-size: 100%;
}
div.bottom-inner {
	background: url(../images/footerbg.jpg) 50% 0 no-repeat;
	background-size: 100%;
	padding: 3em 17% 3em;
	margin: 0;
	color: #FFF;
	font-size: .875em;
}
#footer a {
	color: #FFF;
	text-decoration: underline;
}
#footer a:hover,
#footer a:focus {
	color: #b8ddf4;
	text-decoration: none;
}
#footer .block:first-child p {
	margin: 0;
}
#footer .block {
	vertical-align: top;
	font-family: "Gotham Book";
}

#footer img {
	max-height: 70px;
	width: auto !important;
}
#footer a {
	text-decoration: none;
}
#footer a.button {
	border-color: #FFF;
	background: none;
	color: #FFF;

	white-space: nowrap;
}
#footer a.button:hover {
	background: #333;
}
.footer-container {
	display: table;
	width: 100%;
}
#footer {
	display: table-row;
}
#footer .block {
	display: table-cell;
	vertical-align: top;
	font-family: "Gotham Book";
}
#footer .block:first-child {
	width: 40%;
	white-space: nowrap;
}
#footer .block:nth-child(2) {
	text-align: center;
}
#footer .block:last-child {
	text-align: right;
}
#footer .block h2.block-title {
	font-size: 1.3em;
	font-family: "Stymie";
	font-weight: normal;
	margin: 0 0 .75em;
	text-transform: none;
}
#footer  a.button {
	background: none;
	color: #FFF;
	border-color: #FFF;
	white-space: nowrap;
}
#footer a.button:hover {
	background: #333;
}
#footer img {
	margin: 0 20px 0 0;
}
@media (max-width: 1240px) {
	.bottom .bottom-inner {
		padding: 15% 5% 10%;
	}
}
@media (max-width: 1120px) {
	#footer .block {
		width: auto !important;
	}
	#footer .block:nth-child(2) {
		padding-right: 50px;
	}
}
@media (max-width: 1018px) {
	#footer,
	.footer-container {
		display: block;
	}
	#footer .block {
		display: block;
	}
	#footer .block:first-child {
		text-align: center;
		width: auto !important;
		white-space: normal;
	}
	#footer .block:first-child img {
		margin: 0 20px !important;
	}
	#footer .block + .block {
		display: inline-block;
	}
	#footer .block:nth-child(2) {
		width: 55% !important;
		padding: 0 10% 0 0;
	}
	#footer .block:last-child {
		width: 33% !important;
		padding: 0;
		text-align: center;
	}
}
@media (max-width: 601px) {
	#footer .block:first-child a {
		display: block;
		text-align: center;
	}
	#footer .block,
        #footer .block + block,
	#footer .block:nth-child(2),
	#footer .block:last-child	{
		display: block !important;
		text-align: center;
		width: 100% !important;
		max-width: 100%;
		padding: 0 !important;
	}
	#footer .block:last-child {
		margin-top: 30px;
	}
}

@media (min-width: 1200px) {
#footer img {
	max-width: 165px;
	width: auto !important;
}
}
#slider {
	clear: both;
}
#slider .block {
	margin: 0 0 2px;
}
.mean-container #slider {
	padding-top: 111px;
}
.flexslider {
	border-width: 0;
	box-shadow: 0 0 0 #FFF;
	padding: 0;
	margin: 0;
}
.flex-direction-nav li a {
	text-decoration: none !important;
	border-width: 0 !important;
	height: 1.5em;
	width: 1.5em;
	overflow: hidden;
}
.flex-direction-nav li a:before {
font-family: "Gotham Book";
content: "<";
color: #FFF;
font-weight: 100;
display: block;
margin-bottom: 10em;
text-decoration: none !important;
border-width: 0 !important;
}
@media (max-width: 600px) {
	.flex-direction-nav li a:before {
		font-size: 1em;

	}
}
.flex-direction-nav li a{
top: 50%;
}
.flex-direction-nav li a.flex-next:before {
content: ">";
}

/*
div#flexslider_views_slideshow_main_homepage_feature_image-block div.slidetext {
position: absolute;
top: 30%;
max-width: 100%;
}

div#flexslider_views_slideshow_main_homepage_feature_image-block a {
color: #FFF;
background: none;
border-color: #FFF;
text-decoration: none;
}



div#flexslider_views_slideshow_main_homepage_feature_image-block h1 {
	font-weight: normal;
	font-family: "Stymie";
	color: #FFF;
	letter-spacing: .1em;
	text-transform: uppercase;
	margin: 0 0 0 0;
	line-height: 1em;
	font-size: 3em;
}
@media (max-width: 600px) {
}
div#flexslider_views_slideshow_main_homepage_feature_image-block h2 {
	font-family: "Gotham Book";
	font-weight: normal;
	color: #FFF;
	margin: .3em 0 3em 0;
	line-height: 1em;
	text-transform: none;
	font-size: 1.5em;
}
div#flexslider_views_slideshow_main_homepage_feature_image-block a.button {
	color: #FFF;
	border-color: #FFF;
	background: none;
	font-family: "Gotham Book";
font-size: 1.25em;
}
div#flexslider_views_slideshow_main_homepage_feature_image-block h2,
div#flexslider_views_slideshow_main_homepage_feature_image-block a.button,
div#flexslider_views_slideshow_main_homepage_feature_image-block h1 {
margin-left: 10rem;
}
@media (max-width: 1200px) {

}
*/
div.slidebg {
	min-height: 320px;
	padding: 0;
	color: #FFF;
	background-position: 50% !important;
	font-size: 1.25em;
	background-size: cover !important;
}
.slidebg div.text {
	padding: 10em 7.5% 0em;
}
@media (min-width: 1400px) {
	.slidebg div.text {
		padding: 14em 7.5% 0em;
	}
}
.slidebg h1 {
	font-weight: normal;
	font-family: "Stymie";
	color: #FFF;
	letter-spacing: .1em;
	text-transform: uppercase;
	margin: 0;
	line-height: 1em;
	font-size: 2.5em;
}

.slidebg h2 {
	font-family: "Gotham Book";
	font-weight: normal;
	color: #FFF;
	margin: .3em 0 3em;
	line-height: 1em;
	text-transform: none;
	font-size: 1em;
}
.slidebg a.button {
	color: #FFF;
	border-color: #FFF;
	background: none;
	font-family: "Gotham Book";
}
.slidebg a.button:hover {
	background: #3a6179;
}
div.slidebg:after {
content: "";
	display: block;
	padding-top: 25%;
	height: auto !important;
}
@media (max-width: 600px) {
	.slidebg div.text {
		padding: 14em 3% 0;
	}
	.slidebg h1 {
		font-size: 2em;
	}
	a.button {
		font-size: .875em;
	}
}
#support {
	font-size: 1.5em;
}
.region-support {
	padding: 3em 27% 3em 17%;
	background: #343436 url(../images/support.jpg) 0 0 no-repeat;
	background-size: cover;
	color: #FFF;
}
.region-support p {
	font-size: .875em;
	font-family: "Gotham";
	font-weight: 100;
}
.region-support p + p {
	font-family: "Stymie";
	font-weight: normal;
	font-size: 1.1em;
	line-height: 1.1em;
}
#support aside {
	display: table;
	width: 100%;
	margin: 2em 0 10em;
}
#support div.columns {
	display: table-row;
}
#support div.columns div.block {
	display: table-cell;
	font-family: "Gotham";
	font-weight: 100;
	padding: 0 2%;
	border-right: 2px solid #ccc;
}
#support div.columns div.block:last-child {
	border-right: 0;
}
#support .columns p {
	font-size: .875em;
	margin-bottom: 0;
	color: #000;
}
.columns .block h2.block-title {
	color: #3a6179;
	margin: 0 0 .75em;
	line-height: 1em;
	font-family: "Stymie";
	font-weight: 500;
	font-size:1.25em;
	text-transform: none;
}
#topics {
	display: table;
	width: 100%;
	margin: 2px 0 4em;
	font-size: 1.36em;
}
#topics .region-topics {
	display: table-row;
}
#topics .region-topics div.block {
	display: table-cell;
	font-family: "Gotham";
	font-weight: 100;
	padding: 0;
	font-size: .875em;
	width: 25%;
}
@media (min-width: 1000px) {

#topics .region-topics div.block {
	padding: 0 10px;
}
#topics .region-topics div.block img {
margin: 0 -10px 10px;
width: calc(100% + 20px);
}
}
#topics .region-topics div.block:last-child h2,
#topics .region-topics div.block:last-child p {
	border-right: 0;
}
#topics h2 {
	color: #3a6179;
	margin: 0;
	padding: 0 5% .75em;
	line-height: 1em;
	font-family: "Stymie";
	font-weight: 500;
	font-size:1.25em;
	text-transform: none;
	border-right: 2px solid #ccc;
}
#topics h2 a {
	color: #3a6179;
	text-decoration: none;
}
#topics .block p:first-child {
	margin: 0 0 2em;;
	padding: 0;
	border-width: 0;
}
#topics .block p {
	margin: 0;
	padding: .5em 5%;
	font-family: "Gotham";
	font-weight: 100;
	font-size: 1.1em;
	line-height: 1.1em;
	border-right: 2px solid #ccc;
}
.region-topics a.button {
font-size: .75em;
padding: 2px 5px
}
@media (max-width: 800px) {

#topics {
display: block !important;
}
#topics .region-topics {
width: 100%;
display: flex !important;
flex-flow: row wrap;
}
#topics .block {
display: block !important;
min-width: 50% !important;
}
#topics img {
width: 100% !important;
}
#topics .block:nth-child(even) h2,
#topics .block:nth-child(even) p {
	border-width: 0;
}
}
@media (max-width: 600px) {
	#topics .region-topics {
		display: block !important;
	}
	#topics .block {
		width: 100%;
		min-width: 100% !important;
	}
	#topics .block h2,
	#topics .block p {
		border-width: 0;
	}
}
#quote {
	background: #343436 url(../images/story.jpg) 0 0 no-repeat;
	background-size: cover;
	color: #FFF;
	padding: 10em 5%;
}
#quote blockquote {
	margin: 0 10% 0 0;
	line-height: 1.1em;
	font-family: "Stymie";
	font-weight: 100;
	font-size: 3em;
	border-width: 0;
	padding: 0;
}
#quote h1 {
	font-size: 1.5em;
	font-weight: 900;
	text-transform: none;
	margin: 2em 0 0;
	line-height: 1em;
	letter-spacing: 0;
}
#quote h2 {
	font-family: "Gotham Book";
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1em;
	margin-bottom: 3em;
	font-size: 1.2em;
	letter-spacing: 0;
}
#quote a.button {
	background: none;
	border: 1px solid #FFF;
	color: #FFF;
}
#quote a.button:hover {
	background: #333;
}
@media (max-width: 800px) {
	#quote {
		padding: 10em 5% 5em;
	}
	#quote blockquote {
		font-size: 2em;
	}
}
figure#opening2,
figure#opening {
width: 100%;
background: #000;
margin: 0;
color: #FFF;
font-family: "Gotham";
font-weight: 100;
font-size: 1.2em;
}
figure#opening2 a,
figure#opening a {
color: #FFF;
text-decoration: none;
}
.region-opening {
}
.region-opening * {
	line-height: 1em;
	margin: 0;
}
.region-opening h2 {
	font-size: 3em;
}
.region-opening p {
	font-size: 1.5em;
}
#opening2 .region-opening .block,
#opening .region-opening .block {
padding: 12em 3em 5em;
background: url(/sites/all/themes/mmh/images/opening.jpg) 0 0 no-repeat;
background-size: cover;
margin: 0;
}
@media (max-width: 800px) {
	#opening2 .region-opening .block,
	#opening .region-opening .block {
		padding: 5em 1em 3em;
		font-size: .75em;
	}
	#opening2 h2,
	#opening h2 {
		font-size: 2em;
	}
}
.region-opening2 a.button,
div.region-opening a.button {
	color: #FFF;
	background: none;
	border-color: #FFF;
	margin-top: 1em;
	display: inline-block;
}

.region-opening2 a.button {
	font-size: 1.25em;
	margin-top: 1em !important;
}
.region-opening2 a.button:hover {
	background: #385B71;
}
div.region-opening a.button:hover {
	background: #1C1C1C;
}
#opening div.columns {
display: table;
width: 100%;
margin: 0;
}
#opening .region-opening2 {
display: table-row;
}
#opening .region-opening2 .block {
display: table-cell;
}
#opening .region-opening2 .block {
padding: 4em;
vertical-align: middle;
}
#opening .region-opening2 .block:first-child {
background: url(/sites/all/themes/mmh/images/opening2.jpg) 0 0 no-repeat;
background-size: cover;

line-height: 1.3em;
}

#opening .region-opening2 .block:first-child strong {
font-family: "Stymie";
font-weight: 500;
font-size: 1.25em;
}
#opening .region-opening2 .block:last-child {
background: url(/sites/all/themes/mmh/images/opening3.jpg) 0 0 no-repeat;
background-size: cover;
text-align: center;
}
#opening .region-opening2 .block:last-child * {
line-height: 1em;
margin: 0;
}
#opening .region-opening2 .block:last-child h1 {
font-weight: normal;
font-size: 3.2em;
}

@media (max-width: 800px) {
	#opening div.columns,
#opening .region-opening2,
#opening .region-opening2 .block {
display: block;
margin: 0;
width: auto;
margin: 0;
}

#opening .region-opening2 .block {
padding: 1em;
}
#opening .region-opening2 .block:last-child h1 {
font-weight: normal;
font-size: 2em;
}
}

@media (max-width: 1200px) {
	figure#twomuseums {
		margin: 0 5%;
	}
}
.not-front #content {
	min-height: 15em;
}


div#block-block-17 {
margin: 1em -10px 0;
padding: 0;
}
div#block-block-17 p {
margin: 0;
}
.front h1#page-title {
	display: none;
}
.node-1 {
	font-family: "Gotham Book";
	margin: 0 15%;
	padding: 4em 36% 4em 0;
	background: url(../images/necklace.jpg) 100% 50% no-repeat;
	background-size: 50%;
}
.node-1 h1 {
	font-family: "Gotham";
	font-weight: 100;
	text-transform: none;
	font-size: 2em;
	margin-right: -15%;
}
.node-1 h1 strong {
	font-family: "Stymie";
	font-weight: 500;
	text-transform: uppercase;
	display: block;
	margin-top: .15em;
	font-size: 1.35em;
	line-height: 1em;
}
.node-1 h5 {
	font-family: "Gotham Book";
	margin-top: 0;
	font-size: 1.4em;

}
.node-1 h6 {
	font-family: Stymie;
	font-weight: 500;
	line-height: 1.2em;
}
@media (min-width: 1401px) {
	.node-1 {
		padding-right: 25%;
	}
}
.node-1 a.button {
	color: #1c1c1d;
	border-color: #1c1c1d;
	font-family: "Gotham Book";
	letter-spacing: -.05em;
}
.node-1 a.button:hover {
	color: #FFF;
}
.front #main {
	padding: 0 !important;
}
@media (max-width: 1400px) {
	.node-1 {
		margin: 0 5%;
	}
}
@media (max-width: 1000px) {
	.node-1 h1 {
		font-size: 1.5em;
		line-height: 1.2em;
	}
	.node-1 h5 {
		font-size: 1.2em;
	}
	.node-1 h6 {
		margin-right: 0;
	}
}

@-ms-viewport { width: device-width; }



table#twoms {
width: 100%;
max-width: 1136px;
margin: 0 auto;
}

#twoms td:first-child {
width: 35%;
text-align: left;
vertical-align: bottom;
}
#twoms td:last-child {
width: 35%;
text-align: right;
vertical-align: bottom;
}
#twoms td:first-child img,
#twoms td:last-child img {
max-width: 48%;
}
/* Gallery Grid */
table.zone {
position: relative;
color: #FFF;
display: inline-block;
text-transform: uppercase;
margin: 0 .5%;
max-width: 32%;
min-width: 280px;
}

@media (max-width: 650px) {
	table.zone {
		display: block;
		margin: 10px auto;
	}
}
table.zone img {
/*max-width: 280px;*/
}
table.zone tr + tr {
position: absolute;
bottom: 0;
padding: 10px;
}
table.zone strong {
font-size: 1.25em;
font-weight: normal;
}
table.zone a {
	color: #FFF;
	text-decoration: none;
}
/* Zones */
.page-node-36 {
		background: #648fa1 url(/sites/all/themes/mmh/images/zone9.jpg) 0 0 no-repeat;
}
.page-node-35 {
		background: #627f96 url(/sites/all/themes/mmh/images/zone8.jpg) 0 0 no-repeat;
}
.page-node-34 {
		background: #908f53 url(/sites/all/themes/mmh/images/zone7.jpg) 0 0 no-repeat;
}
.page-node-33 {
		background: #b8a463 url(/sites/all/themes/mmh/images/zone6.jpg) 0 0 no-repeat;
}
.page-node-32 {
		background: #987b6e url(/sites/all/themes/mmh/images/zone5.jpg) 0 0 no-repeat;
}
.page-node-31 {
		background: #ad674f url(/sites/all/themes/mmh/images/zone4.jpg) 0 0 no-repeat;
}
.page-node-30 {
		background: #85867f url(/sites/all/themes/mmh/images/zone3.jpg) 0 0 no-repeat;
}
.page-node-29 {
		background: #ba8c57 url(/sites/all/themes/mmh/images/zone2.jpg) 0 0 no-repeat;
}
.page-node-28 {
	background: #8a957e url(/sites/all/themes/mmh/images/zone1.jpg) 0 0 no-repeat;
}
.page-node-36,
.page-node-35,
.page-node-34,
.page-node-33,
.page-node-32,
.page-node-31,
.page-node-30,
.page-node-29,
.page-node-28 {
	background-size: cover;
	color: #FFF;
}
.page-node-36 #main,
.page-node-35 #main,
.page-node-34 #main,
.page-node-33 #main,
.page-node-32 #main,
.page-node-31 #main,
.page-node-30 #main,
.page-node-29 #main,
.page-node-28 #main {
	margin: 0 1% 100px 4%;
	font-family: "Gotham Book";
}
#content .zoneimage {
	margin: -230px 0 -1em 1em;
	max-height: 600px;
	max-width: 30%;
	width: auto !important;
	height: auto !important;
}
.page-node-35 #content .zoneimage {
	max-height: 800px;
	margin-top: -250px;
	margin-right: 100px;
}
.page-node-30 #content .zoneimage {
	margin-top: -200px;
}
.page-node-36 #content .zoneimage,
.page-node-32 #content .zoneimage,
.page-node-31 #content .zoneimage {
	margin-top: -100px;
}
.page-node-29 #content .zoneimage {
	margin-top: -30px;
}
.page-node-36 #page-title,
.page-node-35 #page-title,
.page-node-34 #page-title,
.page-node-33 #page-title,
.page-node-32 #page-title,
.page-node-31 #page-title,
.page-node-30 #page-title,
.page-node-29 #page-title,
.page-node-28 #page-title {
	font-weight: normal;
	letter-spacing: .15em;
	margin: 160px 30% 0 0;
	font-size: 2em;
}
.page-node-36 h2,
.page-node-35 h2,
.page-node-34 h2,
.page-node-33 h2,
.page-node-32 h2,
.page-node-31 h2,
.page-node-30 h2,
.page-node-29 h2,
.page-node-28 h2 {
	margin: .5em 0;
	font-size: 1.5em;
	letter-spacing: .15em
}
.page-node-35 p,
.page-node-34 p,
.page-node-33 p,
.page-node-32 p,
.page-node-31 p,
.page-node-30 p,
.page-node-28 p,
.page-node-29 p {
	margin-right: 30%;
}

#block-block-24 p{
margin: 3em 0 0;
text-align: left;
}
#block-block-24 p a.button {
color: #FFF;
background: none;
border-color: #FFF;
margin: 0;
display: inline-block;
}
#block-block-24 p a:hover {
background: #FFF;
border-color: #3a6179;
color: #3a6179;
}


.gmap-popup h2 {
	font-size: 18px;
	background: #39617A;
	color: #FFF;
	padding: 10px;
	line-height: 1em;
	margin: 5px 0 10px;
}
.gmap-popup h2 a {
text-decoration: none;
color: #FFF;
font-family: Stymie;

}
.gmap-popup * {
	font-family: Stymie;
}
.gmap-popup p {
	font-size: 18px;
	margin: 10px 0;
}
.gmap-popup p:last-child {
	margin-top: 25px !important;
}
.gmap-popup img {
margin: 0 0 1em 1em;
border: 1px solid #AAA;
padding: 2px;
}


@media (max-width: 600px) {

.flexslider ul,
.flexslider li {
height: auto !important;
min-height: 1px !important;
background: #0C1923;
}
div.slidebg:after {
display: none;
}
div.slidebg:before {
content: "";
padding-top: 50%;
display: block;
}
div.slidebg {
height: auto !important;
min-height: 1px;
margin-bottom: 50%;
position: relative;
}
.slidebg div.text {
position: absolute;
height: auto !important;
background: #0C1923;
padding: 0;
left: 0;
right: 0;
width: calc(100% - 20px);
padding: 15px;
color: #FFF;
margin: 0;
font-size: .7rem
}
.slidebg * {
color: #FFF !important;
}
.slidebg h2 {
margin-bottom: 5px;
}
#slider {
background: #0C1923 !important;
height: 0;
padding-bottom:calc(50% + 110px);
overflow: hidden;
border-bottom: 1px solid #FFF;
}
}

@media (max-width: 650px) {
	#main {
		padding-top: 160px;
	}
	h1#page-title {
		font-size: 1.5em;
	}
}

div.date-heading h3 {
text-align: left;
color: #333;
	font-family: "Stymie";
	font-weight: 500;
	font-style: normal;
	font-size: 2.8em !important;
	text-transform: uppercase;
	line-height: 1em;
	letter-spacing: .05em;
	margin: 1em 0 .5em;
}


.month-view thead th {
background: #396582 !important;
color: #FFF !important;
font-weight: normal !important;
font-family: Gotham;
font-size: .875em;
}
.month-view div.day {
font-size: 14px;
font-family: Gotham;
color: #555;
}
.month-view div.day a {

font-weight: normal !important;
color: #555 !important;
}
td.empty div.day {
color: #AAA;
}
td.today {
border-color: #396582 !important;
}
ul.pager li {
list-style: none;
}
ul.pager li a {
padding: 8px;
}
div.month {
	margin-bottom: 20px;
}

.month div.item {
margin-bottom: 10px !important;
}

div.item  .calendar {
background: #eff9ff !important;
line-height: 1em;
font-family: Gotham;
padding: 5px !important;
}
div.item .calendar span {
font-weight: normal;
color: #000;
}
div.item .calendar span.day {
display: none;
}
td.multi-day div.item .calendar {
background: #b2e1ff !important;
}
td.multi-day div.item .calendar .date-display-single {
display: none;
}
td.multi-day div.item .calendar .dateinfo .date-display-single {
display: inline;
}
div.cutoff {
display: none;
}
div.continuation,
div.continues {
background: none !important;
color: #333;
}
td.starts-today {
border-color: #396582 !important;
}
@media (max-width: 800px) {

div.date-nav {
margin-bottom: 0 !important;
padding-bottom: 0;
min-height: 1px;
}
div.date-nav-wrapper * {
position: static !important;
}
div.date-nav-wrapper li {
display: inline-block;
}
}
.view-display-id-attachment_1 table:before {
content: "Upcoming Events";
background: #396582;
color: #FFF;
display: block;
text-transform: uppercase;
letter-spacing: 2px;
text-align: center;
border-bottom: 1px solid #FFF;
padding: 5px;
margin: 0 1px;
}
.view-display-id-attachment_1 table {
width: 100%;
}
.view-display-id-attachment_1 table td {
padding: 10px;
background: #eff9ff;
border: 1px solid #FFF;
}
.view-display-id-attachment_1 a {
text-decoration: none;
}
.view-display-id-attachment_1 a:after {
content: " >";
}
.view-display-id-attachment_1 .field-content {
font-size: .875em;
color: #999;
}
div.month-view table {
margin-bottom: 20px !important;
}

@media (max-width: 800px) {

 .calendar-calendar td, .calendar-calendar .month-view .full tr td.single-day.today, .calendar-calendar tbody, .calendar-calendar .month-view .full td.single-day .calendar-empty, .calendar-calendar .month-view .full td.single-day.empty, .calendar-calendar .month-view .full td.date-box.empty{
        border:0;
      background: none;
  }
  .calendar-calendar tr.date-box{
        display:none;
  }
  .calendar-calendar table thead{
        display:none;
  }
  .calendar-calendar td.no-entry, .calendar-calendar td.empty{
       display:none !important;
  }
  .calendar-calendar td{
     display:block !important;
     height: auto !important;
     width:100%;
    }
div.item,
div.item * {
font-size: 16px;
line-height: 1.5em;
height: auto;
max-height: auto;
position: static !important;
}

div.item .calendar span.day {
display: inline;
}
div.continues {
display: none;
}
.dateinfo {
	display: block !important;
}
div.duplicate {
display: none !important;
}
div.item {
margin: 5px 0 !important;
}

.multiday,
.multiday *,
.calendar,
.calendar * {
	position: static !important;
width: auto !important;
height: auto !important;
overflow: visible !important;
min-height: 1px !important;
max-height: 10000000px !important;
}
.calendar-calendar .month-view .full tr.date-box, .calendar-calendar .month-view .full tr.date-box td, .calendar-calendar .month-view .full tr.multi-day, .calendar-calendar .month-view .full tr.multi-day td {
	height: auto !important;
	max-height: 10000px !important;
}
.view-display-id-attachment_1 table,
.view-display-id-attachment_1 table tr,
.view-display-id-attachment_1 table td {
	display: block;
}
}


.view-news div.views-field-field-image {
display: none !important;
}
.view-news h2.news-title {
line-height: 1em;
margin: 0;
font-size: 1em;
display: inline;
text-transform: none;
}
.view-news h2.news-title a {
text-decoration: none;
}
.view-news .views-row {
margin: 1em 0;
}
.view-news .views-row:nth-child(3) {
border-top: 1px solid #AAA;
padding-top: 1em;
}
.view-news .views-row + .views-row + .views-row * {
display: inline;
}
.view-news .views-row + .views-row + .views-row h2.news-title {
display: inline-block;
}
.view-news .views-row .post-date {
display: inline-block;
min-width: 10em;
text-align: right;
color: #777;
padding-right: 1em;
}

.view-news .views-row:nth-child(1),
.view-news .views-row:nth-child(2) {
display: inline-block;
width: 47%;
vertical-align: top;
margin: 2em 0 1em;
}
.view-news .views-row:nth-child(1) {
margin-right: 5%;
}
.view-news .views-row:nth-child(1) div.views-field-field-image,
.view-news .views-row:nth-child(2) div.views-field-field-image {
display: block !important;
}
.view-news .views-row:nth-child(1) div.views-field-field-image img,
.view-news .views-row:nth-child(2) div.views-field-field-image img {
width: 100%;
margin-bottom: 1em;
}
.view-news .views-row:nth-child(1) .post-date,
.view-news .views-row:nth-child(2) .post-date {
display: inline-block;
min-width: 10em;
text-align: left;
color: #777;
padding-right: 1em;
}
.view-news .views-row:nth-child(1) h2.news-title,
.view-news .views-row:nth-child(2) h2.news-title {
font-size: 1.5em;
}

.view-news .views-row:nth-child(1) .readmore,
.view-news .views-row:nth-child(2) .readmore {
display: block !important;
margin: .5em 0 0;
text-align: right;
}
.view-news div.readmore {
display: none !important;
}

.view-news .readmore a {
	border: 1px solid #3a6179;
	background: #FFF;
	padding: .3em .5em;
	color: #3a6179;
	font-family: "Stymie";
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: .05em;
	-webkit-appearance: none;
font-size: .75em !important;
}
.view-news .readmore a:hover {
	background: #3a6179;
	color: #FFF;
}

.node-news .field-name-field-image {
float: right;
max-width: 50%;
margin: 0 0 2% 2%
}
@media (max-width: 979px) {
.view-news .views-row:nth-child(1),
.view-news .views-row:nth-child(2) {
display: block;
width: auto;
vertical-align: top;
margin: 2em 0 1em;
}
.view-news .views-row:nth-child(1) {
margin-right: 0;
}
}
@media (max-width: 800px) {
.node-news .field-name-field-image {
float: none;
max-width: 100%;
margin: 0;
}

.node-news .field-name-field-image img {
width: 100% !important;
}
h1#page-title {
font-size: 2em;
margin-bottom: 15px;
}
}

#content {
padding-bottom: 20px;
}

fieldset {
	padding: .5em 1.5em;
	margin: 2em 0;
	min-width: 0;
	max-width: 100%;
}
legend {
	font-family: 'gotham book';
	font-weight: bold;
	font-style: normal;
	font-size: 1.25em;
	color: #3a6179;
	line-height: 1em;
	margin: 0 0 0 -.75em;
	padding: .25em;
}
input.form-submit {
	background: #3a6683;
	color: #fff;
	border: 1px solid #1c1c1d;
	font-size: 1.25em;
	padding: .25em .75em;
}
input.form-submit:hover,
input.form-submit:focus {
	background: #1c1c1d;
}
label {
	margin-bottom: 5px;
}

@media (max-width: 400px) {
.webform-datepicker div:first-child,
.webform-datepicker div:nth-child(2) {
display: block !important;
margin: 2px 0;
}
}

#loopvid {
	padding: 0;
	margin: 0;
	line-height: 0;
}
#loopvid video {
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: 0;
}


#loopvid a.visitlink {
	z-index: 1;
	bottom: 0;
	right: 1em;
	background: #106EAD;
	color: #FFF;
	display: block;
	padding: 1.5em 3em;
	letter-spacing: .1em;
	font-family: "Stymie";
	font-size: 28px;
	text-transform: uppercase;
	text-decoration: none;
}
#loopvid,
#loopvid.fixit {
	position: relative;
}
#loopvid.fixit a.visitlink {
	position: absolute;
}
#loopvid.smaller a.visitlink {
	position: absolute !important;
}
#loopvid a.visitlink {
	position: fixed;
}
#loopvid a.visitlink:hover {
	background: #39607D;
}

#content {
	border-bottom-width: 0 !important;
	padding-bottom: 0 !important;
}
figure#playvid {
	background: #2C363F url(../images/opening2.jpg) 0 0 no-repeat;
	background-size: cover;
	color: #FFF;
	font-family: "Gotham";
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
figure#playvid:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
}
figure#playvid h2 {
	float: left;
	padding: 10rem 0 0 3rem;
}
figure#playvid p {
	width: 30%;
	clear: left;
	padding: 2rem 3rem 0 3rem;
}
figure#playvid div#vidsurround {
  float: right;
	width: 60%;
	clear: none;
	margin: 0;
	padding: 0;
	background: #FFF;
}
@media (max-width: 1150px) {
	figure#playvid h2 {
		padding: 5rem 0 0 2rem;
	}
	figure#playvid p {
		padding: 1rem 0rem 0 2rem;
	}
}
@media (max-width: 880px) {
	figure#playvid {
		background: #FFF;
	}
	figure#playvid div#vidsurround {
		float: none;
		width: 100%;
	}
	figure#playvid h2 {
		padding: 1.5rem;
		text-align: center;
		margin: 0;
		float: none;
		background: #2C363F url(../images/opening2.jpg) 0 0 no-repeat;
	}
	figure#playvid p {
		padding: 1.5rem;
		color: #3a617a;
		width: auto;
		margin: 0;
	}
}
@media (max-width: 480px) {
	figure#playvid h2 {
		font-size: 1.4em;
	}
}
#topics {
	margin-bottom: 2em;
}
@media (max-width: 849px) {
	#opening2 .region-opening .block {
		padding: 3em 1.5em;
	}
}
@media (min-width: 850px) {
figure #block-block-12 {
	background: url(../images/exploremmh.jpg) 0 0 no-repeat !important;
	background-size: cover !important;
	padding-bottom: 30% !important;
}
}
#twomuseums {
	padding-top: 4em;
}
.mean-container #loopvid video {
	clear: both;
	border-top: 123px solid #000;
}
#slider {
	display: none;
}
@media (max-width: 550px) {
	#loopvid video {
		display: none;
	}
	#slider {
		display: block !important;
		box-shadow: 0 0 0 #000;
		margin: 0;
		position: relative;
		z-index: 0;
	}
	#loopvid {
		position: relative !important;
	}
	#loopvid a.visitlink {
		position: absolute !important;
		font-size: 20px;
	}
		#loopvid a.visitlink {
		position: absolute !important;
		font-size: 20px;
		padding: 1.25em 2em;
		right: 0;
	}
}

@media (max-width: 600px) {
article.node-1 {
	padding-top: 1em;
	padding-bottom: 1em;
}
}


/* Carousel Event Space Gallery */
#block-views-event-space-gallery-block {
	margin: 1em 0;
}
#block-views-event-space-gallery-block h2.block-title {
	margin: 0 0 1em 0;
}
#block-views-event-space-gallery-block .views-field-title {
	padding: 0 10px;
}
#view-id-event_space_gallery {
  margin:1em 0 !important;
  background: #DEDEDE;
  text-align: right;
  position: relative;
  clear: both;
  padding: 0;
  border-bottom: 1px solid #AAA;
}
#view-id-event_space_gallery {
	padding: 5px 0 8px;
	border: 0;
}

div.jcarousel-container {
  margin: 0;
}
li.jcarousel-item {
	width: 510px;
	text-align: left;
	padding: 0;
}
li.jcarousel-item img {
	border: 1px solid #AAA;
	max-width: calc(100% - 10px);
	margin-left: 5px;
}
a.jcarousel-prev,
a.jcarousel-next {
  border: 5px solid transparent;
	border-width: 20px 10px;
  line-height: 10px;
  margin: 0 0 -10px;
  height: 0;
  width: 0;
  display: inline-block;
  opacity: .6;
  position: absolute;
  bottom: 50%;
}
a.jcarousel-prev {
  border-right-color: #777;
  left: -30px;
}
a.jcarousel-next {
  border-left-color: #777;
  right: -30px;
}
a.jcarousel-prev:hover,
a.jcarousel-next:hover {
  opacity: 1;
}

div.jcarousel-clip {
	margin: 0 auto;
	overflow: hidden;
	width: auto
}
@media (max-width: 600px) {
	li.jcarousel-item {
		min-width: 336px;
	}
}
@media (max-width: 479px) {
	li.jcarousel-item {
		min-width: 224px;
	}
}

body.page-node-111  #main {
	position: relative;
	padding-bottom: 80px;
}
body.page-node-111 div.sharethis-wrapper {
	position: absolute;
	bottom: 20px
}
.view-event-space-gallery .featuredNo {
	display: none !important;
}
.view-event-space-gallery .view-content {
	text-align: center;
}
.view-event-space-gallery .views-row {
	display: inline-block;
	width: calc(33% - 70px);
	max-width: 320px;
	padding: 30px;
}
a#bottomNavZoom {
	display: none !important;
}
a#bottomNavClose {
	margin-top: 0 !important;
}
#bottomNav {
	height: 33px !important;
}
@media (max-width: 1200px) {
	.view-event-space-gallery .views-row {
		width: calc(33% - 30px);
		padding: 10px;
	}
}
@media (max-width: 600px) {
	.view-event-space-gallery .views-row {
		display: inline-block;
		width: calc(50% - 30px);
		padding: 10px;
	}
}
#imageDataContainer {
	font-family: "Stymie";
	font-size: 12px;
}
#imageDataContainer span#caption {
	font-weight: normal;
	font-size: 16px;
}

.mean-container .mean-nav ul li a.mean-expand {
     width: 100%;
     text-align: right;
}
